更新履歴

==== Ver 1.1.0.0(2011/10/17)
 * NEW: 発言詳細部右上のSource部分を右クリックしたときにSource、URLをコピーできるように
 * NEW: Growl対応 Growl for WindowsとC#/VB.NET用SDKに同梱されているGrowl.Connector.dll,Growl.CoreLibrary.dllをTween.exeと同じフォルダに置く必要があります。
 * NEW: Favしていない発言がFavされていたり、またはその逆になっていることがあるTwitterのバグに対処。Favタブに発言が存在しない場合はFav扱いとしません。
 * NEW: Ctrl-Shift-1～8を発言一覧の列見出しをクリックのショートカットキーに割り当ててソート操作をしやすくした。Ctrl-Shift-9は常に最後のカラムに対応する。
 * NEW: 返信投稿時はハッシュタグを付加しない設定を追加（デフォルトオン）
 * CHG: Favタブでの「前データの取得」を機能するように
 * CHG: OS復帰時、または6時間ごとにTwitterから設定を取得するように
 * CHG: 重複するFav/UnFavイベントを無視する設定を追加
 * CHG: PublicSearchタブもEscキーで閉じれるように変更。（削除したタブは「編集」メニューから「タブ削除の取り消し」で元に戻せます）
 * CHG: Twitter不具合により、不正なURL区切り位置情報が渡された際に例外が発生する問題に暫定対処。該当発言は一切リンクされません。
 * FIX: 関連発言取得の際に、ツイートに含まれるツイートのURLを読み込まなくなっていたバグを修正
 * FIX: deck.lyで生成されたURLを壊してしまう場合があったので修正
 * FIX: 画像投稿時に例外が発生する場合があったので修正
 * FIX: 画像投稿時の残り文字数カウントがt.coを考慮していなかったバグ修正
==== Ver 1.0.9.0(2011/9/29)
 * FIX: アカウントの再認証時に、認証後情報が反映されないバグ修正
 * FIX: t.coと他の短縮URLが混ざると、URLが展開されないバグ修正
 * FIX: タブの右クリックで対象タブを判断できないバグ修正
==== Ver 1.0.8.0(2011/9/28)
 * NEW: タブのドラッグ＆ドロップを禁止するオプション追加
 * CHG: URLコピーで、可能なら展開したURLをコピーするよう変更
 * CHG: フォロワー更新確認を1時間毎→6時間毎に変更
 * CHG: ブロックしたユーザーに自身が含まれていたら除外するよう変更（Twitterのバグか）
 * FIX: アイコンURLの拡張子がない場合に右クリックからアイコンを表示できなかったバグを修正
 * FIX: Bing翻訳で#を含む発言が翻訳できないバグ修正
 * FIX: 起動時にDMが取得できない場合があったので対処
 * FIX: 画面サイズを小さくすると例外が発生するバグ修正
 * FIX: UserTimeline取得時にタブ削除されると例外発生するバグ修正
 * FIX: 画像投稿で例外発生するバグ修正
 * FIX: 発言振り分けで例外発生するバグ修正
 * FIX: 一部動画・画像共有サービスのサムネイルが表示できないバグ修正
 * FIX: Twitterの設定が取得できていないとユーザー名が正しく判定できないバグ修正
 * FIX: 設定画面でキャンセルした際、設定画面開いた時のアクティブユーザーに戻ってなかったバグ修正
 * FIX: バージョンアップ時の画面を開いていてもメイン画面が触れるためメッセージ表示時に例外発生するバグ修正
==== Ver 1.0.7.0(2011/9/11)
 * FIX: 非公式RT・QTで元発言中URLが{$title}となってしまうバグ修正
 * FIX: 一部URLのt.co換算文字カウントが正しくなかったのを修正
 * FIX: Fav失敗時のメッセージを一部修正
==== Ver 1.0.6.0(2011/9/11)
 * FIX: 起動するたびに発言詳細、投稿入力欄が小さくなってしまうバグ修正
 * FIX: 非公式RT、QTで、元発言中のURLが表示通りの省略表記のまま発言欄にコピーされるバグ修正
 * FIX: 設定画面を開くと、選択したアカウントが非選択状態に戻ってしまうバグ修正
 * FIX: 強制URL展開有効時に発言詳細のURLツールチップの表記が途切れてしまうバグ修正
==== Ver 1.0.5.0(2011/9/10)
 * NEW: TINAMIの画像プレビューに対応。小説もプレビュー対象になります。(thx @tinami_info,API実装担当者様)
 * NEW: Twitter純正画像投稿に対応
 * NEW: Listの発言にRTを含むかどうかの設定を追加。初期設定では従来通り含めません。
 * NEW: API情報ダイアログに画像投稿関係の制限値も表示するように
 * NEW: アカウント切り替え追加。切り替え後、Listsは取得失敗になるので注意。
 * CHG: 翻訳機能を復活(1.0.4.0より)。使用する場合は設定画面より翻訳言語の再設定をお願いします。
 * CHG: URLの自動短縮をいったん使用不可とした(t.co対応のため)。メニューやショートカットからの手動短縮は可能です。
 * CHG: 認証画面のPIN入力を画面上部へ移動（見切れる場合があったため）
 * CHG: PublicSearch,DM以外ではEntitiesよりURL情報を読み取るように
 * CHG: 残り文字数のカウント方法をTwitter準拠に変更。URLは20文字として認識されます。
 * CHG: 返信先（in_reply_to_status_id）つき画像投稿が出来るように修正
 * CHG: 検索の取得件数を個別で指定していなければTL取得件数で動作するよう変更
 * CHG: Shift-Spaceでの選択履歴さかのぼりの履歴を1時間ごとに2000件上限で古いものを削除するよう変更
 * CHG: 投稿時にTwitterから不正な応答が返った場合の表示を変更
 * FIX: 翻訳のショートカットキーが無効になっていたバグを修正
 * FIX: 英大文字のハッシュタグが記録されなかったバグを修正
 * FIX: Ctrl-Eでurlを開く際、idnの場合に例外発生する問題に対処
 * FIX: 日本語ハッシュタグをCtrl-Eで開けない場合があったので修正
 * FIX: t.co強制短縮の影響によりサムネイル表示が出来なくなっていたのを修正
 * FIX: URL短縮のUNDOの際に全文選択状態になっていたのを修正
 * FIX: 検索結果に制御文字が含まれている際にInvalid ATOMとなり取得できないのを修正
 * FIX: OS復帰時にPublicSearch,UserTimeline,Listsの更新が行われていなかったのを修正
 * FIX: UserStreamの再接続に時間がかかる場合があったので修正
 * FIX: ハッシュタグ固定が日本語ハッシュタグに対して動作していなかったバグを修正
 * FIX: Listsや検索タブの発言をRetweet後、すぐにタブを閉じると例外発生するバグ修正
==== Ver 1.0.4.0(2011/07/30)
 * CHG: 画面下部の余白を削除
 * CHG: アカウント認証を簡略化（認証開始→ログイン＆アプリ許可→Finish）
 * FIX: 全角ハッシュタグを一部認識しないバグ修正
 * FIX: URL短縮サービスtwurl.nlが動作していなかったので修正
 * FIX: foursqurareとの通信に失敗すると例外発生する問題を修正
 * FIX: URL認識を微調整
 * FIX: 「前データを取得」で古いDMを取得できない問題に対処
==== Ver 1.0.3.0(2011/07/14)
 * NEW: 選択ツイートの履歴遡り機能を追加（Shift-Space）
 * NEW: 設定画面でアカウント作成画面(TwitterのSignUpページ）を開けるようになりました。
 * NEW: 日本語ハッシュタグに対応
 * CHG: UserStream時のリスト反映間隔の設定を復活（1.0.2.0で一旦削除した機能）
 * FIX: 認証時、画像投稿時に例外発生するバグ修正
 * FIX: UserStreamsのリスト反映時に例外発生するバグ修正
 * FIX: 英語リソースの文言修正
 * FIX: Twitter固有の予約語をユーザーIDと解釈するバグ修正
 * FIX: ブロックしたユーザーの発言をRTすると一時的に未認証状態になるバグ修正
 * FIX: 設定画面のイベント通知パネルの操作がキャンセルボタンで巻戻らないバグ修正
==== Ver 1.0.2.0(2011/06/23)
 * NEW: Foursquare連携でチェックイン時のツイート内URLから地図サムネイル画像を表示。設定で有効切り替え。吹き出しでVenue情報表示
 * NEW: 設定のユーザー指定URLで{status}を使用出来るように。StatusIDに変換されます
 * NEW: ツイートに位置情報が付加されている際、GoogleMapsのサムネイル画像を表示。画像ダブルクリックでGoogle Mapを表示。
 * CHG: ツイート情報(返信先あり、Protected、位置情報、マーク)をアイコン表示に変更
 * CHG: 画像サムネイル表示、画像投稿のPlixi→Lockerz変更対応
 * CHG: UserStreamの反映間隔設定を廃止
 * CHG: UserStream有効時に、投稿時取得しないよう変更
 * CHG: xAuth認証を廃止し、OAuth認証へ変更
 * CHG: 翻訳機能の削除(Google Translate API停止に伴う。代替サービス検討中のため、設定画面の項目は残してあります)
 * FIX: イベント一覧のダブルクリックで例外発生するバグ修正
 * FIX: IDNリンクを開くと例外発生する問題に暫定対処
 * FIX: DM削除時に(DELETED)のまま残るバグ修正
 * FIX: オンライン判定で例外発生する問題に対処
 * FIX: ハイフン、アンダーバーの含まれたURLがリンクされないバグ修正
 * FIX: UserStreamの自動再接続に失敗する場合があったので対処
 * FIX: Listsのツイート取得で、Twitterが不正な応答を返す場合があったので対処
 * FIX: @補完履歴からアイテム削除した結果が保存されないバグ修正
 * FIX: URL展開結果に単独で%が含まれていた場合を考慮していなかったのを修正(Wikipedia,アンサイクロペディアなど)
==== Ver 1.0.1.0(2011/04/28)
 * ニコニコニュースURLをnico.msで圧縮できるように対応
 * 振分ルール編集画面で、ルール編集中は削除ボタンを押せないように修正
 * User Streams使用時、ブロックしているユーザーの発言を表示しないように変更
 * 文中の全URLに対し、URL短縮されている場合と同様解決を試みる設定を追加。通信量増えるので注意。デフォルトオフ。
 * 一部URLが正しくリンクされないバグ修正
 * 発言削除時に未読数がずれるバグ修正
 * Favorite追加・削除時の発言色が反映されないバグ修正
 * 不正画像対策強化
 * 発言リストの選択状態がずれる問題に対処
 * ユーザー発言タブで振分条件が追加できるバグ修正
 * タブ選択画面にユーザー発言タブが表示されるバグ修正
 * TwitterのユーザープロフィールURLをCtrl+クリック時は、設定の「Tweenタブ表示orWeb表示の設定」と逆の動作をするよう変更
 * ユーザーのアイコン画像が表示されないバグ修正
 * 画像サムネイル表示サービスにpikubo、ニコニコ静画、PicPlzを追加
 * User Streams有効時のイベント一覧をCSVファイル保存できるように
 * Ctrl-j/kでのカーソル移動が出来ないバグ修正
 * 全取得停止機能追加（ファイル→「All Refresh Stop」）
 * リストの発言をダブルクリックした際の動作を設定で変更可能に（Reply/Fav/プロフィール表示/ユーザーTL/関連発言表示/ブラウザでHome表示/ブラウザでステータス表示/なし）
 * ユーザー定義のURLを開く機能を追加。設定画面のURL指定に{ID}を使ってユーザー名を指定可能。ショートカットはCtrl-Alt-H。
 * 重複した公式RTを表示しないよう設定で変更可能に。この場合でも10回RTされたら1回は表示されます。
 * バージョンチェックが失敗する問題に対処
 * RT受信拒否したユーザーによるRTを表示しないよう変更
 * 認証ユーザー変更時に、画像投稿時のユーザーが変更されないバグ修正


これより前の更新履歴はまとめサイトを参照してください。
